<div class="modal-body clearfix display_table">
	<span class="icone-modal information"></span>
    <div class="display_cell">
    	{{ message|raw  }}
  	</div>
</div>
<div class="modal-footer">
    <button type="button" class="button secondaire"
        onclick="window.action.arianePop();"
    >{{ 'Fermer'|trad }}</button>
</div>
<script>
    $( ".modal-close" ).click(function() {
    	window.action.arianePop();
    });
</script>